Properly document how to deal with libtool versioning.
[ginac.git] / debian / ginac-tools.install
2005-07-08 Jens VollingaUpdated Debian configuration [A.Sheplyakov].